/*banner*/
.banner .carousel-caption {
    top: 40%;
    bottom: 40%;
}
/* end--banner */

.main {
    padding: 24px 0;
}

/* news-group */
#carousel_news .carousel-indicators {
    width: 60px;
    margin-left: auto;
    margin-right: 0;
    bottom: 3px;
}
#carousel_news .carousel-indicators li {
    width: 8px;
    height: 8px;
    border-radius: 50%;
}
#carousel_news .carousel-caption {
    right: 0;
    bottom: 0;
    left: 0;
    padding: 6px;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.4);
}
#carousel_news .carousel-caption p {
    margin-bottom: 0;
    padding-right: 80px;
    overflow: hidden;
    text-overflow:ellipsis; 
    white-space: nowrap;
}
#carousel_news .carousel-inner img {
    height: 270px;
}

.news-list-group {
    padding-left: 24px;
}
.default-item .item-title {
    color: #333333;
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 14px;
    border-bottom: 2px solid #3291F8;
}
.item-content .content-list .content-link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #5E5A5A;
    font-size: 16px;
    padding: 16px 8px;
    border-bottom: 1px solid #F3F3F3;
}
.item-content .content-list .content-link > div {
    overflow: hidden;
    text-overflow:ellipsis; 
    white-space: nowrap;
}
.item-content .content-list .content-link > div::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #005AA5;
    margin-right: 3px;
    margin-bottom: 3px;
}

.entrance-group {
    justify-content: space-between;
    flex-wrap: wrap;
    padding-left: 24px;
    padding-top: 16px;
}
.entrance-group .entrance-list {
    position: relative;
    display: block;
    width: 48%;
    height: 116px;
    padding: 14px 16px;
    margin-bottom: 14px;
    box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
}
.entrance-list .entrance-title {
    color: #101010;
    font-size: 18px;
    margin-bottom: 16px;
}
.entrance-list .entrance-sm-title {
    color: #666666;
    font-size: 14px;
}
.entrance-list .entrance-img {
    width: 62px;
    height: auto;
    position: absolute;
    right: 0;
    bottom: 0;
}
/* end--news-group */

/* advert-group */
.advert-group {
    position: relative;
    margin: 24px 0;
}
.advert-group .advert-title {
    color: #ffffff;
    position: absolute;
    right: 10%;
    bottom: 20%;
}
/* end--advert-group */

/* committee-group */
.committee-group {
    justify-content: space-between;
    padding: 0 24px;
}
.committee-list-group .item-content {
    min-height: 210px;
}
.committee-list-group .item-content .content-list .content-link {
    padding: 10px 8px;
    border: none;
}
.committee-list-group .item-content .content-list .content-link > div {
    width: 75%;
    color: #666666;
}
.committee-list-group .item-content .content-list .content-link > span {
    min-width: 80px;
    font-size: 14px;
    color: #666666;
    white-space: nowrap;
}
/* external-system-group 外部系统入口 */
.external-system-group {
    width: 100%;
    padding-top: 40px;
}
.external-system-group .external-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    margin-bottom: 24px;
}
.external-system-group .external-btn:last-child {
    margin-bottom: 0;
}
.external-system-group .external-btn .icon {
    font-size: 40px;
    color: #ffffff;
    margin-right: 32px;
}
.external-system-group .external-btn div {
    font-size: 16px;
}
/* end--external-system-group 外部系统入口 */
/* end--committee-group */

/* style-group */
.style-group {
    padding: 0 24px;
    margin-top: 1rem;
}
.style-group .item-title {
    margin-bottom: 1rem;
}
.style-list-group .item-content {
    display: flex;
    flex-wrap: wrap;
}
.style-list-group .item-content .content-link {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 25%;
    padding-right: 1rem;
    color: #666666;
    font-size: 14px;
    padding-bottom: 8px;
}

.qrcode-group {
    width: 100%;
    text-align: center;
}
.qrcode-group .qrcode-title {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1rem;
    width: 100%;
    text-align: center;
}
.qrcode-group .qrcode-img {
    width: 160px;
    height: 160px;
}
/* end--style-group */


@media screen and (max-width: 1199px) {
    /* news-group */
    #carousel_news .carousel-inner img {
        height: 256px;
    }

    .default-item .item-title {
        font-size: 16px;
    }
    .item-content .content-list .content-link {
        font-size: 14px;
    }

    .entrance-group .entrance-list {
        height: 112px;
        padding: 12px 16px;
    }
    .entrance-list .entrance-title {
        font-size: 16px;
    }
    .entrance-list .entrance-sm-title {
        font-size: 14px;
    }
    .entrance-list .entrance-img {
        width: 46px;
    }
    /* end--news-group */

    /* external-system-group 外部系统入口 */
    .external-system-group .external-btn div {
        font-size: 14px;
    }
    /* end--external-system-group 外部系统入口 */

    .qrcode-group .qrcode-title {
        font-size: 16px;
    }
}

@media screen and (max-width: 991px) {
    .banner {
        display: none;
    }

    /* news-group */
    .news-list-group {
        padding-top: 1rem;
        padding-left: 0;
    }

    .entrance-group {
        padding-left: 0;
    }
    /* end--news-group */

    /* advert-group */
    .advert-group .advert-title h1 {
        font-size: 1rem;
    }
    /* end--advert-group */

    /* committee-group */
    .committee-group {
        padding: 0;
    }
    /* external-system-group 外部系统入口 */
    .external-system-group {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        padding-top: 24px;
    }
    .external-system-group .external-btn {
        width: 40%;
        min-width: 200px;
        margin-bottom: 0.5rem;
        margin-top: 0.5rem;
    }
    .external-system-group .external-btn:last-child {
        margin-bottom: 0.5rem;
        margin-top: 0.5rem;
    }
    .external-system-group .external-btn div {
        font-size: 14px;
    }
    /* end--external-system-group 外部系统入口 */
    /* end--committee-group */

    /* style-group */
    .style-group {
        padding: 0;
        flex-wrap: wrap;
    }
    .style-list-group .item-content {
        justify-content: space-around;
    }
    .style-list-group .item-content .content-link {
        width: 45%;
        padding-right: 0;
    }

    .qrcode-group {
        text-align: center;
    }
    .qrcode-group .qrcode-title {
        font-size: 16px;
        margin: 1rem 0;
    }
    .qrcode-group .qrcode-img {
        width: 160px;
        height: 160px;
    }
    /* end--style-group */
}



